| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | Public Attributes | List of all members
Digikam::TagInfo Class Reference

A container class for transporting tag information from the database to AlbumManager.

## Public Types
typedef QList< TagInfo > | List

## Public Member Functions
bool | isNull () const
bool | operator< (const TagInfo &info) const

## Public Attributes
QString | icon
qlonglong | iconId = 0
int | id = 0
QString | name
int | pid = 0